<?php
/**
 * @file
 * ocio_landing_page.ds.inc
 */

/**
 * Implements hook_ds_layout_settings_info().
 */
function ocio_landing_page_ds_layout_settings_info() {
  $export = array();

  $ds_layout = new stdClass();
  $ds_layout->api_version = 1;
  $ds_layout->id = 'node|ocio_landing_page|full';
  $ds_layout->entity_type = 'node';
  $ds_layout->bundle = 'ocio_landing_page';
  $ds_layout->view_mode = 'full';
  $ds_layout->layout = 'ds_1col';
  $ds_layout->settings = array(
    'regions' => array(
      'ds_hidden' => array(
        0 => 'field_banner_image',
        1 => 'field_banner_image_text',
        2 => 'field_pre_footer_banner_image',
      ),
    ),
    'fields' => array(
      'field_banner_image' => 'ds_hidden',
      'field_banner_image_text' => 'ds_hidden',
      'field_pre_footer_banner_image' => 'ds_hidden',
    ),
    'classes' => array(),
    'wrappers' => array(
      'ds_content' => 'div',
      'ds_hidden' => 'div',
    ),
    'layout_wrapper' => 'div',
    'layout_attributes' => '',
    'layout_attributes_merge' => 1,
    'layout_link_attribute' => '',
    'layout_link_custom' => '',
    'hide_page_title' => '0',
    'page_option_title' => '',
  );
  $export['node|ocio_landing_page|full'] = $ds_layout;

  return $export;
}
